/* --- CUSTOM STYLE SHEET OVERWRITES ECOBIZ SETTINGS FOR MANTID.COM.AU --- */


/* ----------------------- GENERAL LAYOUT -----------------------*/
body {background-image: url(../images/pattern/grid1.png);}

div#header {height: 95px;}
div#headerright {padding-top: 15px;}

div#logo {margin-top: 25px;}

div.customphone {width: 670px; padding: 0 0 10px 115px; text-align: center;}
div.customphone h4 {margin-bottom: 8px; padding-bottom: 0px; font-weight: 900; color:#008c23;}
div.customphone span {font-size: 11px; color:#008c23;}

div#mainmenu {margin: 0px;}

.nivo-caption {width: 320px;}
.nivo-caption p {font-size: 14px;}

div#featuresbox {height: 95px; padding-bottom: 15px;}

div#bookbox {width: 100%; margin: 50px 0 50px 0; background: url(../images/page-heading.jpg) bottom right no-repeat; border: 1px solid #236f27; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; text-align: center; }
div#bookbox p {padding-top: 12px; font-size: 27px; line-height: 45px; font-weight: 900;}

div.mbtop {margin-bottom: 40px;}

ul.mantidlist {margin-bottom: 20px; margin-left: 0px;}
ul.mantidlist li {font-size: 13px; margin: 8px 0; padding: 5px 0 8px 0; padding-left: 28px; background: url(../images/pest-control-mantid-bullet.png) 0 0 no-repeat; color: #666666; border-bottom: 1px solid #dfdfdf;}

img.guarantee {width: 75px; height: 75px; float: left; margin: -5px 6px 0px -8px;}

div#footer div.box-last a img {margin: -35px 0 0 20px;}
div#footer div.box-last ul.social-links {margin-left: 45px;}
div#footer div.box-last ul.social-links img {margin-left: 5px;}
div#footer div.box-last ul.social-links li {display: none;}

div.footerbox h5 {text-align: center; margin-top: 10px; font-size: 0.95em; color:#000;}
div.footerbox h4 {margin-bottom: 25px;}
div.footerbox h3 {text-align: center; margin-top: -8px; color: #FFF;}

/*




div#gih {width: 900px; margin: -5px auto 0 auto; text-align: center; font-size: 10px;}
div#gih a {color: #ededed;}
div#gih a:hover {color: #3399FF;}

*/